<?php
$pagina = 'parceiros';
include('inc_header.php');
$lstArquivos = ['index', 'parceiros', 'salvar', 'excluir', 'ordenar', 'fotos', 'fotos-upload', 'fotos-ordenar', 'fotos-editar', 'fotos-salvar', 'fotos-excluir'];
$pasta = '../uploads/parceiros/';
if (!file_exists($pasta))
    mkdir($pasta, 0777);
$p = filter_input(INPUT_GET, 'p');
if (!empty($p))
    if (in_array($p, $lstArquivos) && file_exists('app/' . $pagina . '/' . $p . '.php'))
        include('app/' . $pagina . '/' . $p . '.php');
    else
        include('app/' . $pagina . '/index.php');
else
    include('app/' . $pagina . '/index.php');
include('inc_footer.php');